WordPress.org

Ready to get started?Download WordPress

Forums

NextGEN Gallery
[resolved] Nextgen Gallery (6 posts)

  1. BShurilla09
    Member
    Posted 3 years ago #

    I have nextgen gallery installed, but I can not get it to use more than 1 row for thumbnails, and when I click "play slideshow" I get this error "The Flash Player and a browser with Javascript support are needed.." I tested in Google Chrome and Mozilla Firefox, both with the latest flash and javascript, yet still does not work. Pleas Help!!

    The page with the issue is http://www.victorybbc.com/media/photos/?show=slide&nggpage=2

  2. webjunk
    Member
    Posted 3 years ago #

    Did you upload imagerotator.swf ?
    Do you have any other picture or image plugins like simpleviewer?
    Try to deactive the sildeshow flash player in the settings and then enable it again.
    Are you using the newest version of Nextgen?

  3. BShurilla09
    Member
    Posted 3 years ago #

    Did you upload imagerotator.swf ? Yes.
    Do you have any other picture or image plugins like simpleviewer? No
    Try to deactive the sildeshow flash player in the settings and then enable it again. Did Nothing.
    Are you using the newest version of Nextgen? Version 1.6.2

  4. webjunk
    Member
    Posted 3 years ago #

    Besides uploading imagerotator.swf, you did tell Nextgen to find it right?

    And this is WP 3.0.1?

    Check your header.php for:
    <?php wp_head(); ?>

    Lastly, go to: Gallery options - Slideshow
    Look for an Upgrade link at the top.

  5. BShurilla09
    Member
    Posted 3 years ago #

    the <?php wp_head(); ?> was missing, thanks alot!!! and I do have 3.0.1

  6. nyphon
    Member
    Posted 3 years ago #

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.